version: 4.5.26
files:
  - url: CERTS Professional Gateway-4.5.26.AppImage
    sha512: PrtIZpO++VrF7gUoXWIC6GEosD3ILyukJXtENPDJkbRDBWjihLqvNPJbRbCnIDJ5vkgLzneWG+/BMKJdXTqsZw==
    size: 97420207
    blockMapSize: 103363
path: CERTS Professional Gateway-4.5.26.AppImage
sha512: PrtIZpO++VrF7gUoXWIC6GEosD3ILyukJXtENPDJkbRDBWjihLqvNPJbRbCnIDJ5vkgLzneWG+/BMKJdXTqsZw==
releaseDate: '2025-11-17T08:18:21.195Z'
